/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#team-3-slider {
  width: 960px;
  margin: 0 auto;
  background: rgba(205, 205, 205, 0.44);
  padding-top: 960px;
  position: relative;
  &.collapse {
    .items {
      opacity: 1;
      &.active {
        width: 134px;
        height: 134px;
        border: 10px solid #8B572A;
        position: absolute;
        overflow: hidden;
        border-radius: 50%;
      }
    }
  }
  .items {
    width: 268px;
    height: 268px;
    border: 10px solid rgba(139, 87, 42, 0.53);
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    opacity: 0;
    z-index: 1;
    img {
      position: absolute;
      display: block;
      min-width: 100%;
      min-height: 100%;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }
    &.i1 {
      display: block;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
    }
    &.i2 {
      display: block;
      top: calc(268px / 2);
      right: 0;
    }
    &.i3 {
      display: block;
      top: 268px * 2;
      right: 0;
    }
    &.i4 {
      display: block;
      top: calc(268px / 2);
      left: 0;
    }
    &.i5 {
      display: block;
      top: 268px * 2;
      left: 0;
    }
    &.i6 {
      display: block;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
    }
    &.active {
      display: block;
      width: 420px;
      height: 420px;
      border-radius: 0;
      border-width: 0;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      box-shadow: 0 13px 11px rgba(0,0,0,0.5);
      z-index: 2;
      opacity: 1;
    }
  }
}